﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "risk", "risk\risk.csproj", "{5F3656F0-1890-4F4A-8CC1-568013B5748A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F3656F0-1890-4F4A-8CC1-568013B5748A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F3656F0-1890-4F4A-8CC1-568013B5748A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F3656F0-1890-4F4A-8CC1-568013B5748A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F3656F0-1890-4F4A-8CC1-568013B5748A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {78B7E13E-DF3F-4B00-B5E2-608F6EFB30FF}
	EndGlobalSection
EndGlobal
